<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>


    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" href="node_modules/slick-slider/slick/slick.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300&family=Roboto+Slab&family=Roboto:ital@1&family=Rufina:wght@400;700&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
<section class="section_1 bg-green">


    <div class="container">
        <header>

            <nav class="navbar navbar-expand-lg">

                <button class="navbar-toggler btn-menu  font-family-Poppins" type="button" data-toggle="collapse"
                        data-target="#navbarNav"
                        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                </button>


                <div class="collapse navbar-collapse justify-content-between" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item active"><a class="navbar-brand text-color" href="#"><b>Rivo</b></a>
                        </li>

                    </ul>
                    <ul class="navbar-nav menu">

                        <li class="nav-item active font-family-Poppins ">
                            <a class="nav-link navbar-home text-color" href="#"><b>HOME</b></a>
                        </li>
                        <li class="nav-item font-family-Poppins ">
                            <a class="nav-link navbar-shop text-color " href="#"><b>SHOP</b> </a>
                        </li>
                        <li class="nav-item font-family-Poppins ">
                            <a class="nav-link navbar-feature text-color" href="#"><b>FEATURES</b></a>
                        </li>
                        <li class="nav-item font-family-Poppins ">
                            <a class="nav-link navbar-contact text-color" href="#"><b>CONTACT</b></a>
                        </li>
                    </ul>
                    <div class="forma">

                        <img src="images/section_1/icon_shopping_bag.svg" alt="icon_shopping_bag"
                             class="icon_shopping_bag">
                        <span>  <img src="images/section_1/icon_ellipse.svg" alt="icon_ellipse" class="ellipse">
                                        </span>
                        <button class=" btn  btn-2 button-login text-color font-family-Poppins bg-green"
                                id="showLoginFormBtn">
                            <b>LOGIN</b></button>

                        <div id="loginForm" class="hidden">
                            <div class="form-container">
                                <span class="close-btn" id="closeBtn">&times;</span>
                                <form action="#" method="post">
                                    <label for="email">Email:</label>
                                    <input type="email" id="email" name="email" class="email" placeholder="email">

                                    <label for="password">Password:</label>
                                    <input type="password" id="password" name="password" class="password"
                                           placeholder="password">

                                    <button type="submit" class="submit button-hover btn-2">Sign in</button>
                                </form>
                            </div>
                        </div>

                    </div>

                </div>
            </nav>

        </header>

        <div class="row ">


            <div class="col-6">
                <h1 class="block-1 text-color">Discover and Find Your Own Fashion!</h1>
                <p class="block-2 font-family-Poppins">
                    <b>Explore our curated collection of stylish clothing and
                        accessories
                        tailored to
                        your unique
                        taste.</b>
                </p>
                <button class="button-explore btn-2 button-hover font-family-Poppins bg-dark-green">EXPLORE NOW</button>
            </div>


            <div class="col-6 ">
                <div class="images">


                    <img src="images/section_1/img.png" class="images-people " alt="img">
                    <img src="images/section_1/icon_group_circles.svg" class="rounded-icon-1 d-flex"
                         alt="icon_group_circles">
                    <img src="images/section_1/icon_group_circles.svg" class="rounded-icon-2  "
                         alt="icon_group_circles">


                </div>
            </div>
        </div>
    </div>
</section>


<!--- Секція №2 -->
<section class="section_2">

    <div class="container mx-auto">

        <div class="section-title text-center text-color">
            <h3>Best selling</h3>
            <p>Get in on the trend with our curated selection of best-selling styles.</p>
        </div>

        <div class="card-deck button float-shadow">


            <div class="card card-img border-0">
                <div class="bg-green">
                    <img src="images/section_2/img_1.png" class="card-img-top" alt="...">
                </div>
                <div class="card-body mt-4 h1">
                    <h5 class="font-family-Poppins text-center font-weight-bold nav-item">Regular Fit Long Sleeve
                        Top</h5>
                    <div class="row justify-content-center m-0 p-0" style="width: 100%; height: auto">
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold mr-5">$38.99</h5>
                        <h5 style="border-left: 2px solid #000000; height: auto;"></h5>
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold ml-5">5.0</h5>
                        <div class="star"></div>
                    </div>

                </div>
            </div>

            <div class="card  card-img border-0">
                <div class="bg-green">
                    <img src="images/section_2/img_2.png" class="card-img-top" alt="...">
                </div>
                <div class="card-body mt-4">
                    <h5 class="font-family-Poppins text-center font-weight-bold nav-item">Regular Fit Long Sleeve
                        Top</h5>
                    <div class="container row justify-content-center m-0 p-0" style="width: 100%; height: auto">
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold mr-5">$62.99</h5>
                        <h5 style="border-left: 2px solid #000000; height: auto;"></h5>
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold ml-5">4.9</h5>
                        <div class="star"></div>
                    </div>
                </div>
            </div>

            <div class="card card-img border-0">
                <div class="bg-green">
                    <img src="images/section_2/img_3.png" class="card-img-top" alt="...">
                </div>
                <div class="card-body mt-4">
                    <h5 class="font-family-Poppins text-center font-weight-bold nav-item">Regular Fit Long Sleeve
                        Top</h5>
                    <div class="container row justify-content-center m-0 p-0" style="width: 100%; height: auto">
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold mr-5">$49.99</h5>
                        <h5 style="border-left: 2px solid #000000; height: auto;"></h5>
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold ml-5">5.0</h5>
                        <div class="star"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-12 text-center">
            <button class=" btn-2 font-family-Poppins button-style-2 font-weight-bold mt-5 m-auto" name="">See all
                →
            </button>
        </div>
    </div>
</section>
<!--- Секція №3 -->
<section class="section_3">
    <div class="container">

        <div class="section-title text-center text-color">
            <h3>Our products</h3>
        </div>

        <div class="row justify-content-center">
            <button class="hover-button s-3-hover font-family-Poppins font-weight-bold text-color">
                SALE
            </button>
            <button class="hover-button s-3-hover font-family-Poppins font-weight-bold text-color">
                HOT
            </button>
            <button class="hover-button s-3-hover font-family-Poppins font-weight-bold text-color">
                NEW ARRIVALS
            </button>
            <button class="hover-button s-3-hover font-family-Poppins font-weight-bold text-color">
                ACCESSORIES
            </button>
        </div>

        <div class="card-columns" style="min-width: 318px">

            <div class="card card-img">
                <img src="images/section_3/img_1.jpg" class="card-img-top" alt="...">
                <div class="card-body mt-4">
                    <h5 class="card-title font-family-Poppins text-center nav-item" style="font-size: 22px">Spread
                        Collar
                        Shirt</h5>
                    <div class="container row justify-content-center m-0 p-0" style="width: 100%">
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold mr-5">$48.99</h5>
                        <h5 style="border-left: 2px solid #000000;"></h5>
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold ml-5">5.0</h5>
                        <div class="star"></div>
                    </div>
                </div>
            </div>

            <div class="card card-img">
                <img src="images/section_3/img_6.jpg" class="card-img-top" alt="...">
                <div class="card-body mt-4">
                    <h5 class="card-title font-family-Poppins text-center nav-item" style="font-size: 22px">White Solid
                        Formal Shirt</h5>
                    <div class="container row justify-content-center m-0 p-0" style="width: 100%;">
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold mr-5">$39.00</h5>
                        <h5 style="border-left: 2px solid #000000;"></h5>
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold ml-5">4.9</h5>
                        <div class="star"></div>
                    </div>
                </div>
            </div>

            <div class="card card-img">
                <img src="images/section_3/img_3.jpg" class="card-img-top" alt="...">
                <div class="card-body mt-4">
                    <h5 class="card-title font-family-Poppins text-center nav-item" style="font-size: 22px">Shine On Me
                        Blouse</h5>
                    <div class="container row justify-content-center m-0 p-0" style="width: 100%;">
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold mr-5">$42.99</h5>
                        <h5 style="border-left: 2px solid #000000;"></h5>
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold ml-5">4.8</h5>
                        <div class="star"></div>
                    </div>
                </div>
            </div>

            <div class="card card-img">
                <img src="images/section_3/img_4.jpg" class="card-img-top" alt="...">
                <div class="card-body mt-4">
                    <h5 class="card-title font-family-Poppins text-center nav-item" style="font-size: 22px">Gray Solid
                        Padded Jacket</h5>
                    <div class="container row justify-content-center m-0 p-0" style="width: 100%;">
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold mr-5">$32.99</h5>
                        <h5 style="border-left: 2px solid #000000;"></h5>
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold ml-5">4.7</h5>
                        <div class="star"></div>
                    </div>
                </div>
            </div>

            <div class="card card-img">
                <img src="images/section_3/img_5.jpg" class="card-img-top" alt="...">
                <div class="card-body mt-4">
                    <h5 class="card-title font-family-Poppins text-center nav-item" style="font-size: 22px">Printed
                        Loose
                        T-shirt</h5>
                    <div class="container row justify-content-center m-0 p-0" style="width: 100%;">
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold mr-5">$39.99</h5>
                        <h5 style="border-left: 2px solid #000000;"></h5>
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold ml-5">5.0</h5>
                        <div class="star"></div>
                    </div>
                </div>
            </div>

            <div class="card card-img">
                <img src="images/section_3/img_6.jpg" class="card-img-top" alt="...">
                <div class="card-body mt-4">
                    <h5 class="card-title font-family-Poppins text-center nav-item" style="font-size: 22px">Summer Wind
                        Crop
                        Shirt</h5>
                    <div class="container row justify-content-center m-0 p-0" style="width: 100%;">
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold mr-5">$39.95</h5>
                        <h5 style="border-left: 2px solid #000000;"></h5>
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold ml-5">4.7</h5>
                        <div class="star"></div>
                    </div>
                </div>
            </div>

            <div class="card card-img">
                <img src="images/section_3/img_7.jpg" class="card-img-top" alt="...">
                <div class="card-body mt-4">
                    <h5 class="card-title font-family-Poppins text-center nav-item" style="font-size: 22px">Tailored
                        Jacket</h5>
                    <div class="container row justify-content-center m-0 p-0" style="width: 100%;">
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold mr-5">$46.00</h5>
                        <h5 style="border-left: 2px solid #000000;"></h5>
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold ml-5">4.9</h5>
                        <div class="star"></div>
                    </div>
                </div>
            </div>

            <div class="card card-img">
                <img src="images/section_3/img_3.jpg" class="card-img-top" alt="...">
                <div class="card-body mt-4">
                    <h5 class="card-title font-family-Poppins text-center nav-item" style="font-size: 22px">Solid Round
                        Neck
                        T-shirt</h5>
                    <div class="container row justify-content-center m-0 p-0" style="width: 100%;">
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold mr-5">$36.00</h5>
                        <h5 style="border-left: 2px solid #000000;"></h5>
                        <h5 class="font-family-Poppins mr-1 nav-item font-weight-bold ml-5">5.0</h5>
                        <div class="star"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!--- Секція №4 -->
<section class="section_4">
    <div class="container mx-auto">
        <div class=" timer-block bg-green  font-family-Poppins d-flex ">

            <div class="image-container col-6 ">
                <img src="images/section_1/icon_group_circles.svg" alt="icon_group_circles" class="icon_group">

                <div class="block-img">
                </div>
                <img src="images/section_4/img.png" alt="img" class="overlay-image">

            </div>

            <div class="section-title text-color col-6">
                <h3>Exclusive offer</h3>
                <p>Unlock the ultimate style upgrade with our exclusive offer Enjoy savings of up to 40% off on our
                    latest
                    New
                    Arrivals</p>


                <div id="timer" class="timer-container  d-flex font-family-Poppins  ">
                    <div>
                        <span class="days block text-color text-center timer-days"></span>
                        <div class="font-size-text font-weight-bold pad-days text-center">Days</div>
                    </div>
                    <div>
                        <span class="hours block text-color text-center timer-hours"></span>
                        <div class="font-size-text font-weight-bold  pad-days text-center">Hours</div>
                    </div>
                    <div>
                        <span class="minutes block text-color text-center timer-hours"></span>
                        <div class="font-size-text font-weight-bold pad-days text-center">Minutes</div>
                    </div>
                </div>

                <button class="btn-2 font-family-Poppins button-hover bg-dark-green text-color-white">BUY NOW</button>


            </div>
        </div>
    </div>
</section>

<!--- Секція №5 -->
<section class="section_5">
    <div class="container">

        <div class="section-title text-color text-center">
            <h3>Designer Clothes For You</h3>
            <p class="title-2">Immerse yourself in the world of luxury
                fashion with
                our meticulously crafted designer clothes!</p>
        </div>

        <div class="card-deck">
            <div class="card card-img col-sm-12">
                <div class="fon-img-1">
                    <img src="images/section_5/img_1.png" class="card-img-top" alt="img-1">
                </div>

                <div class="card-body">
                    <h5 class="card-title text-center font-family-Poppins"><b>Accessories</b></h5>
                    <p class="card-text text-center font-family-Poppins"><b>Complete your ensemble with designer
                        accessories
                        such as handbags, scarves, belts, and hats.</b></p>
                </div>
            </div>

            <div class="card card-img git">
                <div class="fon-img-2">
                    <img src="images/section_5/img_2.jpg" class="card-img-top" alt="img-2">
                </div>
                <div class="card-body">
                    <h5 class="card-title text-center font-family-Poppins"><b>Dresses</b></h5>
                    <p class="card-text  text-center font-family-Poppins"><b>Explore a stunning range of designer
                        dresses,
                        including evening gowns and chic day dresses.</b></p>
                </div>
            </div>

            <div class="card card-img col-sm-12">
                <div class="fon-img-3">
                    <img src="images/section_5/img_3.jpg" class="card-img-top" alt="img-3">
                </div>
                <div class="card-body">
                    <h5 class="card-title text-center font-family-Poppins"><b>Outerwear</b></h5>
                    <p class="card-text  text-center font-family-Poppins"><b>Browse luxurious designer coats, jackets,
                        and
                        blazers to stay stylishly warm during colder seasons.</b></p>
                </div>
            </div>
        </div>
    </div>
</section>


<!--- Секція №6 -->
<section class="section_6">
    <div class="container">
        <div class="section-title text-center text-color">
            <h3>Feedback Corner</h3>
        </div>

        <div class=" feedback-slider">
            <div class="card ">
                <div class="card-body ">
                    <p class="quotes h1 text-color"><b>“</b></p>
                    <h5 class="card-title text-color font-family-Roboto-Slab">Emily Wilson</h5>
                    <p class="card-text font-family-Poppins font-weight-bold">The customer experience was
                        exceptional
                        from start to finish. The website is user-friendly, the checkout process was smooth, and the
                        clothes I ordered fit perfectly. I'm beyond satisfied!

                    </p>
                </div>
            </div>
            <div class="card ">

                <div class="card-body ">
                    <p class="quotes h1 text-color"><b>“</b></p>
                    <h5 class="card-title text-color font-family-Roboto-Slab">Sarah Thompson</h5>
                    <p class="card-text font-family-Poppins font-weight-bold">I absolutely love the quality and
                        style of
                        the clothing I purchased from this website. customer service was outstanding, and I received
                        my
                        order quickly. Highly recommended!</p>
                </div>
            </div>
            <div class="card">
                <div class="card-body ">
                    <p class="quotes h1 text-color"><b>“</b></p>
                    <h5 class="card-title text-color font-family-Roboto-Slab">Olivia Martinez</h5>
                    <p class="card-text font-family-Poppins font-weight-bold">I had a great experience shopping on
                        this
                        website. The clothes I bought are fashionable and comfortable. Highly satisfied!</p>
                </div>
            </div>
            <div class="card ">
                <div class="card-body ">
                    <p class="quotes h1 text-color"><b>“</b></p>
                    <h5 class="card-title text-color font-family-Roboto-Slab">Sarah Thompson</h5>
                    <p class="card-text font-family-Poppins font-weight-bold">I absolutely love the quality and
                        style of
                        the clothing I purchased from this website. customer service was outstanding, and I received
                        my
                        order quickly. Highly recommended!</p>
                </div>
            </div>
        </div>
    </div>
</section>


<!--- Секція №7 -->

<section class="section_7  bg-dark-green">
    <div class="container">
        <div class="container"></div>

        <footer>
            <div class="ft-main d-flex flex-wrap">
                <div class="ft-main-item ft-rivo">
                    <div class="ft-title ft-brand text-color-white"><b>Rivo</b></div>
                    <ul>
                        <li>
                            <div class="text-color-white social-media font-family-Roboto-Slab ">Social Media</div>
                            <div class="social-links">
                                <a href="https://www.facebook.com/?locale=uk_UA"> <img
                                        src="images/section_7/icon_facebook.svg" alt="icon_facebook"
                                        class="icon_facebook"></a>
                                <a href="https://twitter.com/?lang=uk"><img src="images/section_7/icon_twitter.svg"
                                                                            alt="icon-twitter" class="icon-twitter"></a>
                                <a href="https://www.instagram.com/"><img src="images/section_7/icon_instagram.svg"
                                                                          alt="" class="icon-instagram"></a>
                            </div>
                        </li>
                    </ul>
                </div>

                <div class="ft-main-item">
                    <h2 class="ft-title ft-shop text-color-white font-family-Roboto-Slab">SHOP</h2>
                    <ul>
                        <li><a href="#" class="ft-menu ft-products font-family-Poppins text-color-green">Products</a>
                        </li>
                        <li><a href="#" class=" ft-menu ft-overview font-family-Poppins text-color-green ">Overview</a>
                        </li>
                        <li><a href="#" class="ft-menu ft-pricing font-family-Poppins text-color-green">Pricing</a></li>
                        <li><a href="#" class=" ft-menu ft-releases font-family-Poppins text-color-green">Releases</a>
                        </li>
                    </ul>
                </div>

                <div class="ft-main-item">
                    <h2 class="ft-title ft-company text-color-white font-family-Roboto-Slab">Company</h2>
                    <ul>
                        <li><a href="#" class="ft-menu ft-about-us font-family-Poppins text-color-green">About us</a>
                        </li>
                        <li><a href="#" class="ft-menu ft-contact font-family-Poppins text-color-green">Contact</a></li>
                        <li><a href="#" class="ft-menu ft-news font-family-Poppins text-color-green">News</a></li>
                        <li><a href="#" class="ft-menu ft-support font-family-Poppins text-color-green">Support</a></li>
                    </ul>
                </div>

                <div class="ft-main-item">
                    <h2 class="ft-title ft-stay-up-to-date text-color-white font-family-Roboto-Slab">Stay up to
                        date</h2>

                    <form class="d-flex flex-wrap">
                        <label for="email-2"></label>
                        <input type="email" id="email-2" name="email" placeholder="Enter your email">
                        <button class="ft-button button-hover font-family-Poppins">Submit</button>
                    </form>
                </div>

                <div class="container">
                    <hr class="footer-line ">
                    <ul class="footer-text text-color-white font-family-Poppins">
                        <li>Terms</li>
                    </ul>
                    <ul class="footer-text text-color-white font-family-Poppins">
                        <li>Privacy</li>
                    </ul>
                    <ul class="footer-text text-color-white font-family-Poppins">
                        <li>Cookies</li>
                    </ul>
                </div>
            </div>
        </footer>
    </div>
</section>


<script src="node_modules/jquery/dist/jquery.js"></script>
<script src="node_modules/slick-slider/slick/slick.js"></script>
<script src="node_modules/bootstrap/dist/js/bootstrap.js"></script>
<script src="javascript/script.js"></script>
</body>
</html>
